Subject: Trainer Candidate - Kamal Kant nagar Kamal
From: Kamal Kant nagar Kamal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 06:35:15 -0500

| | Tech Support Test

Name | Kamal Kant nagar Kamal
E-mail | [email-masked]
Phone Number | (+91) 9694938486
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhiwadi, alwar rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rico auto ltd | A.E | 3year | 21500
Previous Employer 1 | Bajaj motors ltd | D.E.T. | 1.5 year | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have continuous 4.5 year working in automobile quality department job. Good skill and decrease rejection, zero defect, customer setisfy target
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | A great leader has many quality witch make him popular leadership abilitiy is a quality that is seen in very few people some people in inherit it while some aquaire it our a period of time .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | My target  my customers no any complaint, and customer satisfaction.
What according to you makes you a good candidate for this position? | Yes I have able that's position of job
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |